body {margin:0;padding:0;font-family: "Rajdhani", sans-serif;background:#000}
.header {background:url(images/background.png) no-repeat; background-size:cover;text-align: center;padding-top: 50px;}
.logoleft {display:inline-block;}
.logoright {display:inline-block;}
.logo {display:inline-block;}
.clear{clear:both;}
.logoleft ul, .logoright ul {list-style:none;padding:0;margin:0;}
.logoleft ul li {display:inline-block;font-size:17px;font-weight:600;margin-right:70px;}
.logoright ul li {display:inline-block;font-size:17px;font-weight:600;margin-left:70px;}
.logoleft ul li a, .logoright ul li a {color:#FFF; text-decoration:none;}
.sitewidth {width:1200px;margin:auto;}
.section1 {float:left;width:calc(100% - 400px);margin-top: 140px;}
.section2 {float:right;width:400px;text-align:right;margin-top: 100px;}
.ordinary_games {position:relative;margin-top:70px;}
.ordinary_games .label1{font-size:15px;font-weight:600;transform: rotate(-90deg);color:#FFF;position: absolute; left: -45px; top: 70px;text-transform: uppercase;}
.ordinary_games .label2{font-size:80px;font-weight:700;color:#95D002;margin-left: 50px;line-height: 80px; text-transform: uppercase;float:left;}
.ordinary_games .desc {font-size:18px;font-family: "Open Sans", sans-serif;color:#FFF;}
.videosection {margin:auto;text-align:center;margin:80px auto 100px auto;}
.gaming_collection {display:inline-block;width:389px;margin-top:20px;}
.gaming_collection img {width:100%;height:auto;}
.gaming_collection:nth-child(3n+2) {margin-left:11px;margin-right:11px;}
.we_offer {position:relative;}
.we_offer .label1{font-size:15px;font-weight:600;transform: rotate(-90deg);color:#FFF;position: absolute; right: -27px; top: 70px;text-transform: uppercase;}
.we_offer .label2{font-size:80px;font-weight:700;color:#95D002;margin-right: 50px;line-height: 167px; text-transform: uppercase;text-align:right;}
.offerbox {background:#112A09;width:24%;padding:14px;float:left;text-align:center;margin-bottom:20px;}
.offerbox img {height:75px;width:auto;}
.offerbox .title {font-size:25px;color:#FFF;text-transform: uppercase;padding:15px 0;font-weight:700;}
.offerbox .desc {font-size:16px;color:#FFF;font-family: "Open Sans", sans-serif;}
.offerbox:nth-child(4n+2) {margin-left:10px;}
.offerbox:nth-child(4n+3) {margin-left:10px;margin-right:10px;}
.contactus_section {margin-top:150px;}
.logo_section {margin-top:100px;text-align:center;margin-bottom:100px;}
.contact_left {float:left;width:50%;color:#FFF;text-transform: uppercase;font-size:35px;font-weight:700;}
.contact_left span {color:#95D002;}
.contact_left img {margin-top:20px;}
.contact_right {float:right;width:50%;}
.contact_right textarea {background:#112A09;border:0;width:585px;height:146px;padding:20px;color:#FFF;font-family: "Open Sans", sans-serif;font-size:15px;margin-bottom:20px;}
.contact_right input[type="text"],
.contact_right input[type="number"],
.contact_right input[type="datetime-local"],
.contact_right input[type="date"],
.contact_right input[type="time"]
{background:#112A09;border:0;width:286px;height:75px;padding:20px;color:#FFF;font-family: "Open Sans", sans-serif;font-size:15px;margin-bottom:20px;}
.contact_right input[type="text"]:nth-child(2n+2) {margin-right:10px;}
.contact_right input[type="submit"] {cursor:pointer;background:url(images/submit_msg.png) no-repeat;width:585px; height:64px;border:0; }
.footer {background:#112A09;padding:30px 0;}
.footer img.logo {float:left;}
.footer_menu {font-size:19px;color:#FFF;font-weight:600;float:right;margin-top:40px;}
.footer_menu ul {list-style:none;margin:0;padding:0;}
.footer_menu li {margin-left:30px;display:inline-block;} .footer_menu li a {text-decoration:none;}
.footer_copyright {padding:20px;font-size:19px;color:#FFF;font-weight:600;text-align:center;}



